body {
    margin: 0;
    font-family: "Montserrat";
}
  
.topnav {
    overflow: hidden;
    background-color: #48C6FF;
}
  
.topnav a {
    float: left;
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}
  
.topnav a:hover {
    background-color: #ddd;
    color: black;
}
  
.active {
    background-color: white;
    color: white;
}
  
.topnav .icon {
    display: none;
}
  
@media screen and (max-width: 600px) {
    .topnav a:not(:first-child) {display: none;}
    .topnav a.icon {
      float: right;
      display: block;
    }
}
  
@media screen and (max-width: 600px) {
    .topnav.responsive {position: relative;}
    .topnav.responsive .icon {
      position: absolute;
      right: 0;
      top: 0;
    }
    .topnav.responsive a {
      float: none;
      display: block;
      text-align: left;
    }
}
#loader {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}
@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/* Add animation to "page content" */
.animate-bottom {
    position: relative;
    -webkit-animation-name: animatebottom;
    -webkit-animation-duration: 2s;
    animation-name: animatebottom;
    animation-duration: 2s
}

@-webkit-keyframes animatebottom {
    from { bottom:-100px; opacity:0 } 
    to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
    from{ bottom:-100px; opacity:0 } 
    to{ bottom:0; opacity:1 }
}

#halaman {
    background-color: rgba(72,198,255,0.2);
    border: 3px solid white;
    margin-top: 80px;
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 120px;
    padding-right: 30px;
    padding-bottom: 120px;
    padding-left: 30px;
    display : block;
}
.col-sm-4 button {
    background-color: white;
    border: 3px solid #48C6FF;
    color: black;
    padding: 15px 32px;
    text-align: center;
    font-family: "Merriweather";
    font-size: 30px;
    font-weight: 600;
    border-radius: 2px;
}
.col-sm-4 p {
    font-size: 18px;
    font-weight: 400;
}
.col-sm-8 p {
    font-family: "Montserrat";
    font-weight: 600;
    font-size: 25px;
    padding-top: 100px;
    padding-right: 20px;
}